Bug 1357871 (php-jakub-onderka-php-console-color) - Review Request: php-jakub-onderka-php-console-color - Simple library for creating colored console output
Summary: Review Request: php-jakub-onderka-php-console-color - Simple library for crea...
Keywords:
Status: CLOSED ERRATA
Alias: php-jakub-onderka-php-console-color
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: jakub-onderka-php-console-highlighter
TreeView+ depends on / blocked
 
Reported: 2016-07-19 12:50 UTC by Shawn Iwinski
Modified: 2016-08-08 21:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 23:52:47 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (3.97 KB, text/plain)
2016-07-20 10:41 UTC, Remi Collet
no flags Details
review.txt (8.01 KB, text/plain)
2016-07-20 10:42 UTC, Remi Collet
no flags Details

Comment 1 Remi Collet 2016-07-20 10:36:45 UTC
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=14957046

Comment 2 Remi Collet 2016-07-20 10:41:44 UTC
Created attachment 1182016 [details]
phpci.log

phpCompatInfo version 5.0.1 DB version 1.10.0 built Jul 05 2016 07:54:25 CEST static analyze result

Comment 3 Remi Collet 2016-07-20 10:42:02 UTC
Created attachment 1182017 [details]
review.txt

Comment 4 Remi Collet 2016-07-20 10:42:25 UTC
No blocker


==== APPROVED ===

Comment 5 Gwyn Ciesla 2016-07-20 13:18:06 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-jakub-onderka-php-console-color

Comment 6 Shawn Iwinski 2016-07-20 13:37:21 UTC
THANKS for the review!

Comment 7 Fedora Update System 2016-07-21 13:34:01 UTC
psysh-0.7.2-2.fc24 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24 php-jakub-onderka-php-console-color-0.1-1.fc24 php-dnoegel-php-xdg-base-dir-0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 8 Fedora Update System 2016-07-21 13:34:20 UTC
psysh-0.7.2-2.fc23 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23 php-jakub-onderka-php-console-color-0.1-1.fc23 php-dnoegel-php-xdg-base-dir-0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 9 Fedora Update System 2016-07-21 13:34:33 UTC
psysh-0.7.2-2.el7 php-jakub-onderka-php-console-highlighter-0.3.2-1.el7 php-jakub-onderka-php-console-color-0.1-1.el7 php-dnoegel-php-xdg-base-dir-0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 10 Fedora Update System 2016-07-21 18:48:20 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 11 Fedora Update System 2016-07-21 18:52:03 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 12 Fedora Update System 2016-07-21 23:48:18 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 13 Fedora Update System 2016-07-28 23:52:38 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-07-29 02:50:56 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-08 21:18:09 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.